Loading...
Searching...
No Matches
common_type.hpp File Reference

## Typedefs

template<typename... Ts>
using | ranges::common_reference = concepts::common_reference< Ts... >
template<typename... Ts>
using | ranges::common_reference_t = concepts::common_reference_t< Ts... >
template<typename... Ts>
using | ranges::common_type = concepts::common_type< Ts... >
template<typename... Ts>
using | ranges::common_type_t = concepts::common_type_t< Ts... >